<?php
############################################################################################
####  Name:             en_us.php (English Translation)                                 ####
####  Type:             language file                                                   ####
####  Version:          3.0                                                             ####
####  Copyright:        GOAutoDial Inc. - Chris Lomuntad <chris@goautodial.com>         ####
####  License:          AGPLv2                                                          ####
############################################################################################

$lang['admin_login'] = "Admin Login";
$lang['agent_login'] = "Login de l'agent";
$lang['agent_password'] = "Mot de passe de l'agent";
$lang['phone_login'] = "Connexion par téléphone";
$lang['phone_password'] = "Mot de passe du téléphone";
$lang['campagne'] = "Campagne";
$lang['login'] = "Login";
$lang['password'] = "Mot de passe";
$lang['re_login'] = "Re-Login";
$lang['logout'] = "LOGOUT";
$lang['timeclock'] = "Timeclock";
$lang['refresh_campaign_list'] = "Actualiser la liste des campagnes.";
$lang['agent_web_client'] = "Agent web client";
$lang['agent_screen'] = "Ecran de l'agent";
$lang['version'] = "version";
$lang['build'] = "BUILD";
$lang['server'] = "Serveur";
$lang['extension'] = "Extension";
$lang['hello'] = "Bonjour";
$lang['web_phone'] = "Téléphone Web";
$lang['agents'] = "AGENTS";
$lang['available_agents_transfer'] = "Transfert des agents disponibles";
$lang['lead_dispositioned_as'] = "Plomb disposé en tant que";
$lang['disposition_hot_keys'] = "Disposition Hot Keys";
$lang['hot_keys_description'] = "Lorsqu'il est actif, il suffit d'appuyer sur la touche du clavier pour la disposition souhaitée pour cet appel. L'appel sera alors automatiquement réglé et disposé automatiquement ";
$lang['previous_callback_info'] = "Informations de rappel précédentes";
$lang['extended_alt_phone_info'] = "Informations supplémentaires sur le téléphone Alt";
$lang['alt_phone_info'] = "Alt Infos sur le téléphone";
$lang['disconnected'] = "Vous avez été déconnecté.";
$lang['reconnect'] = "RECONNECT";
$lang['submit'] = "SOUMETTRE";
$lang['reset'] = "RESET";
$lang['alert'] = "ALERT";
$lang['agent_alert'] = "Agent Alert!";
$lang['alert_box'] = "Boîte d'alerte";
$lang['ok'] = "OK";
$lang['username_required'] = "Nom d'utilisateur requis.";
$lang['password_required'] = "Mot de passe requis.";
$lang['phone_required'] = "Connexion téléphonique requise.";
$lang['phone_pass_required'] = "Mot de passe du téléphone requis.";
$lang['choose_campaign'] = "Choisir une campagne.";
$lang['invalid_login'] = "Nom d'utilisateur / mot de passe non valide.";
$lang['invalid_phone'] = "Désolé, votre identifiant et votre mot de passe ne sont pas actifs. Veuillez contacter le support technique. ";
$lang['go_back'] = "Retour";
$lang['close_window'] = "Fermer la fenêtre";
$lang['loading'] = "Chargement";
$lang['logged_in_as_user'] = "Ouverture de session en tant qu'utilisateur";
$lang['on_phone'] = "sur le téléphone";
$lang['ring'] = "anneau";
$lang['to_campaign'] = "à la campagne";
$lang['must_login_to_timeclock'] = "VOUS DEVEZ ACCEDER AU TIMECLOCK PREMIER";
$lang['no_shift_enabled'] = "ERREUR: Aucun changement n'est activé pour votre groupe d'utilisateurs";
$lang['not_allowed_to_login'] = "ERREUR: Vous n'êtes pas autorisé à vous connecter en dehors de votre quart de travail";
$lang['manager_override'] = "MANAGER OVERRIDE";
$lang['manager_login'] = "Login du gestionnaire";
$lang['manager_password'] = "Mot de passe du gestionnaire";
$lang['not_allowed_to_login_on_camp'] = "Désolé, vous n'êtes pas autorisé à vous connecter à cette campagne";
$lang['campaign_not_active'] = "La campagne n'est pas active, veuillez réessayer";
$lang['login_incorrect'] = "Connexion incorrecte, veuillez réessayer";
$lang['phone_login_error'] = "Erreur de connexion au téléphone";
$lang['phone_login_not_active'] = "Désolé, votre login et votre mot de passe ne sont pas actifs dans ce système, veuillez réessayer.";
$lang['system_delay_try_again'] = "Délai du système, veuillez réessayer";
$lang['call_rejected'] = "Appel rejeté";
$lang['dial_timeout'] = "Dial a expiré, contactez votre administrateur système";
$lang['update_fields_error'] = "Mettre à jour les champs Erreur!";
$lang['no_more_leads_in_hopper'] = "Plus de leads dans la trémie pour la campagne";
$lang['phone_number_in_dnc'] = "Ce numéro de téléphone figure dans la liste DNC";
$lang['phone_number_not_in_list'] = "Ce numéro de téléphone ne figure pas dans les listes de campagne";
$lang['phone_number_outside_time'] = "Ce numéro de téléphone est en dehors de la durée de l'appel local";
$lang['unspecified_error'] = "Erreur non spécifiée";
$lang['lead_not_reverted'] = "Le plomb n'a pas été retourné, il y a eu une erreur";
$lang['lead_skipped'] = "Lead ignoré, passez à la ligne suivante";
$lang['call_not_placed'] = "L'appel n'a pas été placé, il y a eu une erreur";
$lang['must_select_disposition'] = "Vous devez sélectionner une disposition";
$lang['manager_selected_groups'] = "Le gestionnaire a sélectionné des groupes pour vous";
$lang['manager_selected_territories'] = "Le gestionnaire a sélectionné des territoires pour vous";
$lang['click_logout_link'] = "VEUILLEZ CLIQUEZ SUR LE LIEN DE DÉMARRAGE POUR QUITTER LE PROCHAIN ​​TEMPS.";
$lang['cannot_logout_during_dial_one'] = "Vous ne pouvez pas vous déconnecter pendant une tentative de numérotation.";
$lang['cannot_logout_during_dial_two'] = "Attendez 50 secondes pour que le cadran échoue s'il n'est pas répondu";
$lang['still_live_call'] = "ENCORE UN APPEL EN DIRECT! Accrochez-vous puis vous pouvez vous déconnecter. ";
$lang['in_alt_dial_mode'] = "Vous êtes en mode de numérotation ALT, vous devez terminer le lead avant de vous déconnecter.";
$lang['shift_over_or_changed'] = "Votre décalage est terminé ou a changé, vous avez été déconnecté de votre session.";
$lang['system_received_logout'] = "Le système a reçu une commande pour vous déconnecter, vous avez été déconnecté de votre session";
$lang['click_to_login_again'] = "CLIQUEZ ICI POUR OUVRIR UNE FOIS";
$lang['territories'] = "TERRITOIRES";
$lang['customer_has_hung_up'] = "Le client a raccroché";
$lang['finish_and_dispo_call'] = "Finish and Disposition Call";
$lang['call_wrapup'] = "Appeler Wrapup";
$lang['remaining_wrapup'] = "secondes restant dans le wrapup";
$lang['finish_wrapup'] = "Terminer Wrapup et se déplacer";
$lang['close_message'] = "Fermer le message";
$lang['session_disabled'] = "Votre session a été désactivée";
$lang['time_synchronization_problem'] = "Il y a un problème de synchronisation temporelle avec votre système, veuillez en informer votre administrateur système.";
$lang['must_change_customer_info'] = "Les modifications apportées aux informations client ci-dessous ne seront pas validées, Vous devez modifier les informations client avant de suspendre l'appel.";
$lang['alert_is_on'] = "Alerte activée";
$lang['alert_is_off'] = "L'alerte est OFF";
$lang['number_dial_invalid'] = "Numéro à composer invalide";
$lang['session_paused'] = "Votre session a été interrompue.";
$lang['manual_queue'] = "File d'attente manuelle";
$lang['placement_call_to'] = "Placer un appel vers";
$lang['live_calls_in_session'] = "APPELS VIVANTS DANS VOTRE SESSION";
$lang['remote_channel'] = "CHAÎNE À DISTANCE";
$lang['recording'] = "Enregistrement";
$lang['hangup'] = "HANGUP";
$lang['number'] = "NUMBER";
$lang['info'] = "INFO";
$lang['name'] = "NAME";
$lang['status'] = "STATUS";
$lang['dial'] = "DIAL";
$lang['alt'] = "ALT";
$lang['main_phone'] = "TÉLÉPHONE PRINCIPAL";
$lang['alt_phone'] = "ALT PHONE";
$lang['address3'] = "ADRESSE3";
$lang['finish_lead'] = "FINISH LEAD";
$lang['dial_lead'] = "DIAL LEAD";
$lang['skip_lead'] = "SKIP LEAD";
$lang['uid'] = "UID";
$lang['lead'] = "Lead";
$lang['list'] = "Liste";
$lang['dialable_leads'] = "Contacts interchangeables";
$lang['non_dialable'] = "NON-DIALABLE";
$lang['calling'] = "Appelant";
$lang['callback_alert_today'] = "CALLBACK ALERTE POUR CE JOUR";
$lang['callback_alerts_today'] = "ALERTES DE CALLBACK POUR CE JOUR";
$lang['active_callback'] = "ACTIVE CALLBACK";
$lang['active_callbacks'] = "ACTIVE CALLBACKS";
$lang['must_be_paused_to_check'] = "VOUS DEVEZ ÊTRE PUSÉ POUR VÉRIFIER LES CALLBACKS EN MODE AUTO-DIAL";
$lang['must_be_paused_to_manual'] = "VOUS DEVEZ ÊTRE PAYÉ AU MANUEL DIAL A NEW LEAD EN MODE AUTO-DIAL";
$lang['must_be_paused_to_enter_code'] = "VOUS DEVEZ ÊTRE PAUSE POUR ENTRER UN CODE DE PAUSE EN MODE AUTO-DIAL";
$lang['must_be_paused_to_search'] = "VOUS DEVEZ ÊTRE PUSÉ POUR RECHERCHER UN PLOMB";
$lang['must_be_paused_to_grab_calls'] = "VOUS DEVEZ ÊTRE PUSÉ POUR RÉALISER DES APPELS EN FILA";
$lang['must_be_paused_to_view_log'] = "VOUS DEVEZ ÊTRE EN PAUSE POUR VOIR VOTRE APPEL";
$lang['must_be_paused_to_change_group'] = "VOUS DEVEZ ÊTRE PUSÉ POUR CHANGER DES GROUPES";
$lang['must_be_paused_to_change_terri'] = "VOUS DEVEZ ÊTRE PUSÉ POUR CHANGER LES TERRITOIRES";
$lang['must_enter_number_to_fdial'] = "VOUS DEVEZ ENTRER UN NUMERO DE TELEPHONE ET CODER DE DIAL POUR UTILISER LE MARQUEUR RAPIDE";
$lang['cannot_skip_call'] = "VOUS NE POUVEZ PAS PASSER D'UN ENREGISTREMENT OU D'UNE MARQUE MANUELLE, VOUS DEVEZ DIALIER LE LEAD";
$lang['no_perm_to_transfer_calls'] = "VOUS N'AVEZ PAS DES PERMISSIONS POUR TRANSFERT D'APPELS";
$lang['callback_date_time'] = "CALLBACK DATE / TIME";
$lang['last_call_date_time'] = "DERNIER DATE / HEURE D'APPEL";
$lang['choose_a_date'] = "Vous devez choisir une date";
$lang['select_a_date_below'] = "Sélectionnez une date ci-dessous";
$lang['code'] = "code";
$lang['group_alias'] = "Alias ​​de groupe";
$lang['choose_group_alias'] = "Cliquez ici pour choisir un alias de groupe";
$lang['waiting_for_ring'] = "En attente de sonnerie ...";
$lang['searching'] = "Recherche ...";
$lang['secondes'] = "secondes";
$lang['customer'] = "Client";
$lang['previous_callback'] = "PRÉCÉDENT CALLBACK";
$lang['call_disposition'] = "APPELER LA DISPOSITION";
$lang['pause_code'] = "CODE DE PAUSE";
$lang['dial_alert'] = "DIAL ALERT";
$lang['timer_notification'] = "NOTIFICATION DE LA MINUTERIE";
$lang['last_call'] = "Dernier appel";
$lang['callback'] = "Rappel";
$lang['agent'] = "Agent";
$lang['comments'] = "Commentaires";
$lang['active'] = "Actif";
$lang['inactif'] = "Inactif";
$lang['alt_count'] = "Comptage d'Alt";
$lang['notes'] = "Notes";
$lang['call_notes'] = "Notes d'appel";
$lang['view_notes'] = "voir les notes";
$lang['call_id'] = "ID d'appel";
$lang['incoming'] = "Entrant";
$lang['group'] = "Groupe";
$lang['groups'] = "GROUPES";
$lang['order'] = "COMMANDE";
$lang['alt_dial_number'] = "NUMERO DE NUMERO ALT";
$lang['agent_phone'] = "AGENT_PHONE";
$lang['phone_code_number'] = "Code de téléphone et numéro";
$lang['change_number_to_inactive'] = "Changez ce numéro de téléphone pour INACTIVE";
$lang['change_number_to_active'] = "Changez ce numéro de téléphone sur ACTIVE";
$lang['manual_dial_queue_calls'] = "Appels en file d'attente manuelle en attente";
$lang['disposition_status_hidden'] = "Liste d'état de la disposition masquée";
$lang['minimiser'] = "minimiser";
$lang['maximize'] = "maximiser";
$lang['hangup_again'] = "Hangup Again";
$lang['groups_not_selected'] = "GROUPES NON SÉLECTIONNÉS";
$lang['selected_groups'] = "GROUPES SÉLECTIONNÉS";
$lang['territoires_not_selected'] = "TERRITOIRES NON SÉLECTIONNÉS";
$lang['selected_territories'] = "TERRITOIRES SÉLECTIONNÉS";
$lang['add_all'] = "AJOUTER TOUS";
$lang['delete_all'] = "EFFACER TOUS";
$lang['manual_queue_off'] = "La file d'attente manuelle est désactivée";
$lang['manual_queue_on'] = "La file d'attente manuelle est activée";
$lang['calls_in_queue'] = "Appels en file d'attente";
$lang['hide_calls_in_queue'] = "Cacher les appels dans la file d'attente";
$lang['show_calls_in_queue'] = "Afficher les appels dans la file d'attente";
$lang['agents_view'] = "Vue des agents";
$lang['webphone_view'] = "Affichage WebPhone";
$lang['customer_3way_hangup'] = "CUSTOMER 3WAY HANGUP";
$lang['manager_selected_ingroup_one'] = "Gestionnaire";
$lang['manager_selected_ingroup_two'] = "a sélectionné vos choix dans le groupe";
$lang['enter_pause_code'] = "ENTRER UN CODE DE PAUSE";
$lang['call_agent_webphone'] = "Appeler l'agent Webphone";
$lang['time_on_park'] = "Temps sur le parc";
$lang['customer_hangup_3way'] = "Client suspendu, 3-way Call Ended Automatically";
$lang['customer_3way_hangup'] = "CUSTOMER 3WAY HANGUP";
$lang['active_display_paused'] = "AFFICHAGE ACTIF EN PAUSE";
$lang['hide_conference_call_info'] = "Masquer les informations sur les canaux de conférence téléphonique";
$lang['show_conference_call_info'] = "Afficher les informations des canaux de conférence téléphonique";
$lang['live'] = "LIVE";
$lang['session_id'] = "ID de session";
$lang['live_call'] = "Appel en direct";
$lang['view_call_log'] = "Afficher le journal des appels";
$lang['call_length'] = "Longueur d'appel";
$lang['your_status'] = "Votre statut";
$lang['other_agents_status'] = "Statut des autres agents";
$lang['calls_dialing'] = "Appels de numérotation";
$lang['agent_script'] = "AGENT SCRIPT";
$lang['select_group_to_send_calls'] = "CHOISISSEZ UN GROUPE POUR ENVOYER VOTRE APPEL";
$lang['consultative'] = "CONSULTATIF";
$lang['dial_override'] = "DIAL OVERRIDE";
$lang['dial_override_info'] = "Si vous voulez composer un numéro et ne pas l'ajouter en tant que nouveau lead, entrez la chaîne de numérotation exacte que vous voulez appeler dans le champ Override de numérotation ci-dessous. Pour interrompre cet appel, vous devrez ouvrir le lien APPELS DANS CETTE SESSION au bas de l'écran et raccrocher en cliquant sur son lien de canal. ";
$lang['number_to_call'] = "NUMBER TO CALL";
$lang['disposition_call'] = "APPEL DE DISPOSITION";
$lang['end_of_call_dispo_select'] = "Sélection de la fin de l'appel";
$lang['pause_agent_dialing'] = "PAUSE AGENT DIALING";
$lang['clear_form'] = "CLEAR FORM";
$lang['web_form_submit'] = "SOUMETTRE DU FORMULAIRE WEB";
$lang['select_callback_date'] = "Sélectionner une date de rappel";
$lang['my_callback_only'] = "MA CALLBACK SEULEMENT";
$lang['cb) comments'] = "Commentaires CB";
$lang['callbacks_for_agent'] = "Rappels pour les agents";
$lang['callback_description'] = "Pour voir les informations sur un des callbacks ci-dessous, cliquez sur le lien INFO. Pour appeler le client maintenant, cliquez sur le lien DIAL. Si vous cliquez sur un enregistrement ci-dessous pour le composer, il sera supprimé de la liste. ";
$lang['new_manual_dial_lead'] = "NOUVEAU MARQUEUR MANUEL POUR:";
$lang['new_manual_dial_info'] = "Entrez les informations ci-dessous pour le nouveau correspondant que vous souhaitez appeler.";
$lang['dial_code_info'] = "Il s'agit généralement d'un 1 aux États-Unis-Canada";
$lang['phone_number'] = "Numéro de téléphone";
$lang['phone_number_fields'] = "Champs du numéro de téléphone";
$lang['main_phone_number'] = "Numéro de téléphone principal";
$lang['alternate_phone_number'] = "Numéro de téléphone alternatif";
$lang['address3_phone_number'] = "Numéro de téléphone de l'adresse3";
$lang['lead_id'] = "Identifiant principal";
$lang['digits_only'] = "chiffres seulement";
$lang['digits_only_please'] = "chiffres seulement s'il vous plaît";
$lang['search_existing_leads'] = "Rechercher des prospects existants";
$lang['closer_inbound_group_selection'] = "CLOSER INBOUND GROUP SELECTION";
$lang['blended_calling'] = "APPEL EN MÉLANGE";
$lang['outbound_activated'] = "sortie activée";
$lang['territory_selection'] = "SÉLECTION DU TERRITOIRE";
$lang['channel'] = "Chaîne";
$lang['agent_call_log'] = "AGENT CALL LOG";
$lang['call_log_list'] = "Liste du journal des appels";
$lang['search_for_contact_one'] = "Notes: lors de la recherche d'un contact, les caractères génériques ou les termes de recherche partiels ne sont pas autorisés.";
$lang['search_for_contact_two'] = "Les demandes de recherche de contacts sont toutes enregistrées dans le système.";
$lang['submit_search'] = "SOUMETTRE LA RECHERCHE";
$lang['reset_form'] = "réinitialiser le formulaire";
$lang['contacts_search_results'] = "CONTACTER LES RÉSULTATS DE LA RECHERCHE";
$lang['search_results'] = "Résultats de la recherche";
$lang['search_for_a_lead'] = "CHERCHER UN PLOMB";
$lang['search_for_lead_info_one'] = "Notes: lors de la recherche d'un lead, le numéro de téléphone";
$lang['search_for_lead_info_two'] = "ou lead ID sont les meilleurs champs à utiliser.";
$lang['search_for_lead_info_three'] = "L'utilisation des autres champs peut être plus lente. La recherche par plomb ne permet pas de caractères génériques ou de termes de recherche partiels. ";
$lang['search_for_lead_info_four'] = "Les demandes de recherche de plomb sont toutes enregistrées dans le système.";
$lang['call_notes_log'] = "NOTES D'APPEL LOG";
$lang['call_notes_list'] = "Liste des notes d'appel";
$lang['close_info_box'] = "Fermeture de la Boîte Info";
$lang['select_pause_code'] = "CHOISIR UN CODE DE PAUSE";
$lang['pause_code_selection'] = "Pause Code Selection";
$lang['select_a_preset'] = "CHOISIR UN PRESET";
$lang['presets_selection'] = "Sélection prédéfinie";
$lang['select_a_group_alias'] = "CHOISIR UN GROUPE ALIAS";
$lang['group_alias_selection'] = "Sélection d'alias de groupe";
$lang['called_3rd_party'] = "Appelé 3ème partie";
$lang['called'] = "Appelé";
$lang['customer_information'] = "Informations client";
$lang['lead_info'] = "Info principale";

$lang['pause'] = "Pause";
$lang['resume'] = "Reprendre";
$lang['dial_next'] = "Composer le numéro suivant";
$lang['dial_next_call'] = "Composer le prochain appel";
$lang['hangup_customer'] = "Hangup Client";
$lang['park_call'] = "Appel de parc";
$lang['grab_parked_call'] = "Grab Parked Call";
$lang['ivr_park_call'] = "IVR Park Call";
$lang['grab_ivr_parked_call'] = "Prendre un appel stationné IVR";
$lang['transfer_conference'] = "Transfert - Conférence";
$lang['transfer_conference_functions'] = "FONCTIONS DE CONFERENCE DE TRANSFERT";
$lang['start_recording'] = "Démarrer l'enregistrement";
$lang['stop_recording'] = "Arrêter l'enregistrement";
$lang['leave_3way_call'] = "LAISSEZ L'APPEL DE 3 VOIES";
$lang['dial_with_customer'] = "DIAL AVEC CLIENT";
$lang['park_customer_dial'] = "PARK CUSTOMER DIAL";
$lang['hangup_xfer_lines'] = "HANGUP XFER LINES";
$lang['hangup_both_lines'] = "HANGUP BOTH LINES";
$lang['local_closer'] = "LOCAL CLOSER";
$lang['leave_3way_again'] = "Leave 3Way Call Again";
$lang['dial_alt_phone_number'] = "Composer le numéro de téléphone Alt";
$lang['blind_transfer'] = "BLIND TRANSFER";
$lang['blind_transfer_vmail'] = "Transfert aveugle Message VMail";
$lang['quick_transfer'] = "Transfert rapide";
$lang['custom_transfer'] = "Transfert personnalisé";
$lang['re_queue_call'] = "Appel Re-Queue";
$lang['web_form'] = "Formulaire Web";
$lang['web_form_two'] = "Formulaire Web 2";
$lang['script'] = "SCRIPT";
$lang['custom_form'] = "FORMULAIRE PERSONNALISÉ";
$lang['lead_preview'] = "LEAD PREVIEW";
$lang['lead_search'] = "RECHERCHE DE LEAD";
$lang['alt_phone_dial'] = "ALT PHONE DIAL";
$lang['hot_keys_active'] = "CHAUDS ACTIFS";
$lang['hot_keys_inactive'] = "CHAUDES INACTIVES";
$lang['send_dtmf'] = "ENVOYER DTMF";
$lang['manual_dial'] = "MANUAL DIAL";
$lang['fast_dial'] = "FAST DIAL";
$lang['close'] = "fermer";
$lang['refresh'] = "actualiser";
$lang['dial_now'] = "Composer maintenant";
$lang['preview_call'] = "Aperçu de l'appel";
$lang['contacts_phone_number'] = "Numéro de bureau";
$lang['contacts_first_name'] = "Prénom";
$lang['contacts_last_name'] = "Nom de famille";
$lang['contacts_bu_name'] = "Nom BU";
$lang['contacts_department'] = "Département";
$lang['contacts_group_name'] = "Nom du groupe";
$lang['contacts_job_title'] = "Titre de la tâche";
$lang['contacts_location'] = "Emplacement";
$lang['undefined'] = "U - Undefined";
$lang['male'] = "M - Male";
$lang['female'] = "F - Femelle";
$lang['hour'] = "Heure";
$lang['minutes'] = "Minutes";
$lang['january'] = "Janvier";
$lang['february'] = "Février";
$lang['march'] = "Mars";
$lang['april'] = "Avril";
$lang['may'] = "Mai";
$lang['june'] = "Juin";
$lang['july'] = "Juillet";
$lang['august'] = "Août";
$lang['september'] = "Septembre";
$lang['october'] = "Octobre";
$lang['november'] = "Novembre";
$lang['december'] = "Decembre";

$lang['jan'] = "Jan";
$lang['feb'] = "Fév";
$lang['mar'] = "Mar";
$lang['apr'] = "Avr";
$lang['may'] = "Mai";
$lang['jun'] = "Jun";
$lang['jul'] = "Jle";
$lang['aug'] = "Aot";
$lang['sep'] = "Sep";
$lang['oct'] = "Oct";
$lang['nov'] = "Nov";
$lang['dec'] = "Dec";

$lang['sunday'] = "Dimanche";
$lang['monday'] = "Lundi";
$lang['tuesday'] = "Mardi";
$lang['wednesday'] = "Mercredi";
$lang['thursday'] = "Jeudi";
$lang['friday'] = "Vendredi";
$lang['saturday'] = "Samedi";

$lang['sun'] = "Dim";
$lang['mon'] = "Lun";
$lang['tue'] = "Mar";
$lang['wed'] = "Mer";
$lang['thu'] = "Jeu";
$lang['fri'] = "Ven";
$lang['sat'] = "Sam";

### BEGIN find any custom field labels ###
$label['title'] = "Titre";
$label['first_name'] = "Première";
$label['middle_initial'] = "MI";
$label['last_name'] = "Last";
$label['address1'] = "Adresse1";
$label['address2'] = "Adresse2";
$label['address3'] = "Adresse3";
$label['city'] = "Ville";
$label['state'] = "Etat";
$label['province'] = "Province";
$label['postal_code'] = "Code postal";
$label['vendor_lead_code'] = "ID du fournisseur";
$label['gender_list'] = "Genre";
$label['phone_number'] = "Téléphone";
$label['phone_code'] = "DialCode";
$label['alt_phone'] = "Alt. Téléphone";
$label['security_phrase'] = "Afficher";
$label['email'] = "Email";
$label['comments'] = "Commentaires";
### vdc_db_query.php Translations ###

##### Hangup Cause Dictionary #####
$Hangup_cause_dictionary = array (
0 => "Non spécifié Aucun autre code de cause applicable.",
1 => "Numéro non attribué (non attribué).",
2 => "Pas de route vers un réseau de transit spécifié (usage national).",
3 => "Pas d'itinéraire vers la destination.",
6 => "Canal inacceptable.",
7 => "Appel accordé, étant livré dans un canal établi.",
16 => "Effacement normal des appels.",
17 => "Utilisateur occupé.",
18 => "Pas de réponse de l'utilisateur.",
19 => "Pas de réponse de l'utilisateur (l'utilisateur a alerté).",
20 => "Abonné absent.",
21 => "Appel rejeté.",
22 => "Nombre modifié.",
23 => "Redirection vers une nouvelle destination.",
25 => "Erreur de routage Exchange.",
27 => "Destination hors service.",
28 => "Format de numéro non valide (adresse incomplète).",
29 => "Installations refusées.",
30 => "Réponse à l'ENQUÊTE D'ÉTAT.",
31 => "Normal, non spécifié.",
34 => "Pas de circuit / canal disponible.",
38 => "Réseau défectueux.",
41 => "Panne temporaire.",
42 => "Congestion de l'équipement de commutation.",
43 => "Accès aux informations rejetées.",
44 => "Circuit demandé / canal non disponible.",
50 => "Installation demandée non souscrite.",
52 => "Appels sortants interdits.",
54 => "Appels entrants interdits.",
57 => "Capacité de support non autorisée.",
58 => "Capacité de support non disponible actuellement.",
63 => "Service ou option non disponible, non spécifié.",
65 => "Capacité de support non implémentée.",
66 => "Type de canal non implémenté.",
69 => "Installation demandée non implémentée.",
79 => "Service ou option non implémenté, non spécifié.",
81 => "Valeur de référence d'appel non valide.",
88 => "Destination incompatible.",
95 => "Message non valide, non spécifié.",
96 => "L'élément d'information obligatoire est manquant.",
97 => "Type de message inexistant ou non implémenté.",
98 => "Message non compatible avec l'état de l'appel ou le type de message inexistant ou non implémenté.",
99 => "Élément d'information / paramètre inexistant ou non implémenté.",
100 => "Contenu d'élément d'information non valide.",
101 => "Message non compatible avec l'état de l'appel.",
102 => "Récupération à l'expiration de la minuterie.",
103 => "Paramètre inexistant ou non mis en œuvre - transmis (usage national).",
111 => "Erreur de protocole non spécifiée.",
127 => "Interfonctionnement, sans précision."
);

$lang['invalid_username_password'] = "Nom d'utilisateur / mot de passe non valide";
$lang['invalid_server_ip'] = "Invalid server_ip";
$lang['or'] = "ou";
$lang['invalid_session_name'] = "Nom de session non valide";
$lang['database_query_script'] = "Script de requête de base de données";
$lang['improper_logout'] = "est actuellement utilisé ou une déconnexion incorrecte.";
$lang['phone_being_used'] = "La connexion téléphonique assignée à vous est utilisée par";
$lang['contact_administrator'] = "Contacter l'administrateur.";
$lang['required'] = "Obligatoire";
$lang['invalid'] = "Invalid";
$lang['username'] = "Nom d'utilisateur";
$lang['error_no_shift_enabled'] = "ERREUR: Aucun changement n'est activé pour votre groupe d'utilisateurs";
$lang['error_not_allowd_to_login'] = "ERREUR: Vous n'êtes pas autorisé à vous connecter en dehors de votre quart de travail";
$lang['please_select_campaign'] = "VEUILLEZ CHOISIR UNE CAMPAGNE";
$lang['login_to_timeclock_first'] = "VOUS DEVEZ ACCEDER AU TIMECLOCK PREMIER";
$lang['group_choice'] = "Choix du groupe";
$lang['territoire_choice'] = "Choix du territoire";
$lang['is_not_valid'] = "n'est pas valide";
$lang['closer_ingroup_choice'] = "Plus près dans le choix du groupe";
$lang['has_been_registered_to_user'] = "a été enregistré à l'utilisateur";
$lang['error_no_lead_info_in_system'] = "ERREUR: pas d'info dans le système";
$lang['error_no_lead_active_for_agent'] = "aucun plomb actif pour cet agent";
?>